body {
  margin: 0;
}

.note {
  background-color: #a9b6d3;
  border-radius: 20px 30px;
  margin: 5px;
  height: 300px;
  position: relative;
}

.note:hover {
  background-color: #f5f1ed;
}

.note h3 {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  color: #5c4d3b;
  margin-bottom: 25px;
  text-align: center;
}

.note h5 {
  position: relative;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  left: 10px;
}

.notecontainer {
  align-items: center;
  border-radius: 10px;
  width: 85%;
  padding: 0;
  border-style: dotted;
  border-width: 2px;
  border-color: #70798c;
  margin: 90px auto 90px auto;
}

.topnav {
  background-color: #dad2bc;
  padding: 10px;
  margin: 0;
}

.topnav a {
  color: #252323;
  font-family: sans-serif;
  margin: 30px 25px;
  text-decoration: none;
}

.topnav a:hover {
  color: #70798c;
}

.titlediv {
  background-color: #252323;
  /*padding-top: 22px;
  padding-left: 30px;
  margin: 0px;*/
  height: 100px;
}

.titlediv h1 {
  color: #f5f1ed;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.date {
  position: absolute;
  color: grey;
  text-align: right;
  top: 255px;
  left: 20px;
}
